Subject: [dns-dir] DNS-EW: draft-douglass-timezone-service-00.txt

From: DNS_EARLY_WARNING <[email-masked]>
Date: Tue, 6 Jul 2010 14:40:00 -0400

Count:       15 

Network Working Group                                        M. Douglass
Internet-Draft                                                       RPI
Intended status: Standards Track                                C. Daboo
Expires: January 6, 2011                                           Apple
                                                            July 5, 2010

                       Timezone Service Protocol
                   draft-douglass-timezone-service-00

 Abstract

   This document defines a timezone service protocol that allows
   reliable, secure and fast delivery of timezone information to client
   systems such as calendaring and scheduling applications or operating
   systems.